TokyoTyrantTable::putNr
TokyoTyrantTable::setIndex
TokyoTyrantTable
PHP Manual

# TokyoTyrantTable::putShl

Concatenates to a record

### Description

public void TokyoTyrantTable::putShl ( string `$key` , string `$value` , int `$width` )

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### Parameters

`key`

  A string key

`value`

  The value to concatenate

`width`

  The width of the record

### Return Values

This method is not supported on table databases.

### See Also

- TokyoTyrant::put
- TokyoTyrant::putKeep
- TokyoTyrant::putCat
- TokyoTyrantTable::put
- TokyoTyrantTable::putKeep
- TokyoTyrantTable::putCat